Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 417947 - app-misc/figlet - bash completion fails with paths containing spaces
Summary: app-misc/figlet - bash completion fails with paths containing spaces
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Jeroen Roovers
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: bashcomp-spacepath
  Show dependency tree
 
Reported: 2012-05-28 10:12 UTC by poletti.marco
Modified: 2017-11-20 17:10 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description poletti.marco 2012-05-28 10:12:51 UTC
The bash completion installed by app-misc/figlet doesn't work for files/directories with spaces.

See Bug 417717 for more details.
Comment 1 Jonas Stein gentoo-dev 2017-07-23 14:20:21 UTC
any news?
Comment 2 Jonas Stein gentoo-dev 2017-10-01 11:47:28 UTC
Hi Michael, do you still maintain this package?
Comment 3 Jeroen Roovers gentoo-dev 2017-11-20 17:10:46 UTC
Should be fixed in 2.2.5-r1.